hbase-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Hudson (JIRA)" <j...@apache.org>
Subject [jira] [Commented] (HBASE-14428) Upgrade our surefire-plugin from 2.18 to 2.18.1
Date Tue, 15 Sep 2015 06:45:46 GMT

    [ https://issues.apache.org/jira/browse/HBASE-14428?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=14744946#comment-14744946
] 

Hudson commented on HBASE-14428:
--------------------------------

FAILURE: Integrated in HBase-1.3 #172 (See [https://builds.apache.org/job/HBase-1.3/172/])
HBASE-14428 Upgrade our surefire-plugin from 2.18 to 2.18.1 (stack: rev dedd9d8dd4d61be7e9b99f1eb8c341466ae81849)
* pom.xml


> Upgrade our surefire-plugin from 2.18 to 2.18.1
> -----------------------------------------------
>
>                 Key: HBASE-14428
>                 URL: https://issues.apache.org/jira/browse/HBASE-14428
>             Project: HBase
>          Issue Type: Sub-task
>          Components: test
>            Reporter: stack
>            Assignee: stack
>             Fix For: 2.0.0, 1.2.0, 1.3.0, 1.0.3, 1.1.3
>
>         Attachments: 14428.txt
>
>
> Release notes here: https://maven.apache.org/surefire/maven-surefire-plugin/jira-report.html
> I've been seeing NPEs going to second phase running hbase-server tests (SUREFIRE-1121)
supposedly fixed in this version.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message